Subject: Re: [bug#67512] [PATCH v4 1/4] gnu: Move icu4c-73 from gnuzilla to icu4c.

From: Mark H Weaver <[email-masked]>
Date: Thu, 22 Feb 2024 09:34:27 -0500

Hi Ian,

Clément Lassieur <[email-masked]> writes:

> I'm just confused by the description:
>
>> +    (description
>> +     "Full-featured browser client built from Firefox source tree, without
>> +the official icon and the name \"firefox\".  This is the Extended Support
>> +Release (ESR) version.")

The description above, apparently written by you, states that this
browser is "Full-featured", and the only differences mentioned between
Firefox and Librewolf are that it lacks the "official icon and the name
'firefox'".

Note that Firefox does not comply with the GNU FSDG.  For example,
Firefox supports EME, and that it also steers users towards nonfree
software, notably nonfree addons.  Therefore Firefox is not included in
Guix.

Can you tell me more about the differences between Firefox and
Librewolf?

      Thanks,
        Mark